@font-face {
    font-family: 'preeti-font'; /*a name to be used later*/
    src: url('../fonts/preeti.ttf'); /*URL to font*/
}

.nepali-font{
  font-family: 'preeti-font';
  font-size: 20px;
}

.team-image{
  height: 200px;
  object-fit: cover;
}

.advertisment-image{
  height: 170px;
  object-fit: cover;
}

.card-body{
  padding: 5px;
}

.card-title{
  margin-bottom: 0px;
}

.input-nepali-font{
  font-family: 'preeti-font';
  font-size: 20px;
}

.input-nepali-font p{
  font-family: 'preeti-font';
  font-size: 20px;
}

.input-nepali-font p span{
  font-family: 'preeti-font';
  font-size: 20px;
}

.input-nepali-font span{
  font-family: 'preeti-font';
  font-size: 20px;

}

.gallery-col{
  padding-top: 1rem;
  padding-left: 0px;
  padding-right: 1rem;
  padding-bottom: 1rem;
}
.video-tag{
  height: auto;;
  width: 100%;
}

.news-nepali-font{
  font-family: 'preeti-font';
  font-size: 30px;
}


.odapatra-carousel {
  transition: -webkit-transform 2s ease-in;
  transition: transform 2s ease-in;
  transition: transform 2s ease-in, -webkit-transform 2s ease-in;
}
